
/* -- Page Header -- */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.homepage #page-header .page-width {
  position: relative;
  left: inherit;
  top: 0;
  margin-left: inherit;
  padding-bottom: 1px !important;
  max-width: 1380px;
  display: inline-block;
  z-index: 10;
}

.homepage #hero h1 span {
  font-style: italic;
  line-height: 8.8rem;
  box-shadow: 16px 0 0 rgba(20, 12, 10, 0.7), -6px 0 0 rgba(20, 12, 10, 0.7);
  white-space: normal;
  float: none;
  clear: none;
  padding: 0 2px;
}

@media (max-width: 1919px) {
  .homepage #hero h1 span {
    line-height: 6.8rem;
  }
}

.homepage #hero p {
  font-size: 1.6rem;
}

.homepage #hero h1 span.first-line {
  color: #fff;
  font-style: inherit;
  padding: 5px 2px 7px 2px;
  font-style: normal;
  line-height: 3rem;
  display: table;
  box-shadow: 6px 0 0 rgba(20, 12, 10, 0.7), -6px 0 0 rgba(20, 12, 10, 0.7);
}

@media (max-width: 1919px) {
  .homepage #hero h1 span.first-line {
    padding-top: 10px;
  }
}

@media (max-width: 1023px) {
  .homepage #hero h1 span.first-line {
    font-size: 2.5rem;
    line-height: 3rem;
    padding-bottom: 7px;
  }

  .homepage #hero h1 span {
    box-shadow: 10px 0 0 rgba(20, 12, 10, 0.7), -6px 0 0 rgba(20, 12, 10, 0.7);
  }
}

@media (max-width: 767px) {
  .homepage #hero h1 span.first-line {
    box-shadow: none;
  }

  .homepage #hero h1 span {
    box-shadow: none;
  }
}

#hero .cta-button {
  font-size: 2.4rem;
  padding: 8px 15px;
}

#hero .cta-button,
#hero .cta-button::before {
  background-color: #9d0a0e;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
  -ms-box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
  -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
}

#hero .cta-button:hover,
#hero .cta-button:focus,
#hero .cta-button:hover::before,
#hero .cta-button:focus::before {
  background-color: #9d0a0e;
  -webkit-box-shadow: 0 0 10px rgba(255, 255, 255, 0.3);
  -moz-box-shadow: 0 0 10px rgba(255, 255, 255, 0.3);
  -ms-box-shadow: 0 0 10px rgba(255, 255, 255, 0.3);
  -o-box-shadow: 0 0 10px rgba(255, 255, 255, 0.3);
  box-shadow: 0 0 10px rgba(255, 255, 255, 0.3);
}

@media (max-width: 1919px) {
  .homepage #page-header .intro {
    width: 470px;
  }
}

@media (max-width: 1023px) {
  .homepage #hero h1 span {
    line-height: 4.2rem;
  }

  .homepage #page-header .intro {
    width: 320px;
  }

  /* .homepage #page-header #header-promo-video a { width: 293px; height: 183px; } */
}

@media (max-width: 767px) {
  .homepage #hero h1 {
    white-space: normal;
    display: block;
  }

  .homepage #hero h1 span {
    margin: 0 !important;
    padding: 0 !important;
    display: inline;
    float: none;
    font-size: 3rem;
    font-style: normal;
    line-height: 2.6rem;
  }

  .homepage #hero h1 span.first-line {
    font-size: 1.5rem;
    display: block;
    line-height: 1.6rem;
  }

  .homepage #hero .cta-button {
    font-size: 1.4rem;
    font-weight: 400;
    color: #959595 !important;
    padding: 5px 0 0 0;
  }

  .homepage #hero .cta-button::before {
    background-image: none !important;
  }

  .homepage #page-header .intro {
    width: 100%;
    cursor: pointer;
  }

  .homepage #page-header #header-promo-video a {
    width: 363px;
    height: 213px;
  }

  .homepage .cta-button.great {
    padding-left: 0;
  }

  .homepage .cta-button.great span.icon {
    right: -15px;
    top: -3px;
  }

  .homepage .content .intro::after {
    content: url("../img/interface/learn-more-button-icon-home.png");
    margin-top: -12.5px;
    position: absolute;
    right: 10px;
    top: 50%;
  }
}

.homepage .desktop-carousel {
  position: relative;
  z-index: 3;
}



/* -- Promo Boxes -- */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* Legends */
.promo-box .legends .content {
  color: #000;
}

.promo-box .legends .content p {
  color: #000;
}

.promo-box .legends {
  background: url(../img/home/promos/bg-adventurers-league.png) 0 0 no-repeat;
  background-size: 100% 100% !important;
}

.promo-box .legends .visual {
  width: 797px;
  height: 526px;
  background: url(../img/home/promos/legends-visual.png) 0 100% no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: -10px;
  bottom: 0;
  -webkit-transition-property: width, height;
  -webkit-transition-duration: 0.25s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-property: width, height;
  -moz-transition-duration: 0.25s;
  -moz-transition-timing-function: ease-in-out;
  -ms-transition-property: width, height;
  -ms-transition-duration: 0.25s;
  -ms-transition-timing-function: ease-in-out;
  -o-transition-property: width, height;
  -o-transition-duration: 0.25s;
  -o-transition-timing-function: ease-in-out;
  transition-property: width, height;
  transition-duration: 0.25s;
  transition-timing-function: ease-in-out;
}

/* KREO */
.promo-box .kreo {
  background: url(../img/home/promos/bg-promo-kreo.jpg) 0 0 no-repeat;
  background-position: 50% 0;
}

.promo-box .kreo .content {
  width: 100%;
  right: 50%;
  left: 0;
  color: #fff !important;
}

.promo-box .kreo .content p {
  color: #fff;
}


/* -- Latest news -- */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.latest-news h3 {
  font-weight: 700;
  font-size: 4rem;
  line-height: 3.6rem;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 12px;
  background: url(../img/home/news-title-background.png) 50% 75% no-repeat;
  background-size: auto !important;
}

.latest-news h3 span.first-line {
  font-weight: 700;
  font-size: 2.6rem;
}

@media (max-width: 480px) {
  .latest-news h3 {
    font-size: 2rem;
    background-position: 50% 75%;
    background-size: 160% 1px !important;
  }
}
